0fbc0b Support the 1.19 Docker Remote API.

Authored and Committed by Roland Grunberg 4 years ago
    Support the 1.19 Docker Remote API.
    
    - Support SO_LINGER option needed when httpcomponents-core >= 4.4.
    
        
file modified
+11 -1